.legal .created-by img {
    width:111px;
    margin-right:15px;
    margin-left:15px;
	margin-top: -3px;
	float: right;
}
@media (max-width:767px){
	section.col-xs-12.col-sm-6.created-by {
		text-align:center;
		margin-top:-3px;
		padding-bottom:10px
	}
	#wrapper div.underdog div.legal div.row section.col-xs-12.col-sm-6.copyright p {
		text-align:center;
		padding-bottom:10px
	}
	.legal .created-by img {
		float: none;
	}
}